127 comments found

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

Hi – Just wondered if the theme is compatible with Wordpress 3.6? Thanks -

Default-user

And 3.7.1? Thanks

Default-user

Has anyone tried it with 3.8?

Default-user

Well…in case anyone else is wondering, I just updated and it seems fine. :-)

  • Bought between 100 and 499 items
  • Has been a member for 6-7 years

Would like to purchase but notice it hasn’t been updated in some time. Will you be making anymore updates to this theme?

Themico

Hello,

we didn’t update it anymore because it have already fixed all known bugs, and we and we not planning any changes in it.

Thanks!

  • Bought between 50 and 99 items
  • Has been a member for 1-2 years

We are currently having problems with the theme default sidebar. When placing widgets in the sidebar the just don’t seem to stick and default themselves to the inactive area. e have updated the core wp install to 3.7.

  • Bought between 10 and 49 items
  • Has been a member for 1-2 years

Can you control the slider so that the image changes on click rather than on a timer?

Thanks

Themico

Hello,

you want to disable auto-sliding?

Thanks.

Default-user

Yes. If you can let me know some of the things we can do with the slider, that would be super helpful. I want to know if there is an option to slide when clicking the image.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
  • United States

Just an FYI this theme is not child theme friendly out of the box. It’s not a big deal as it’s easy to fix. Not trying to put down the theme. I had a client using this theme and creating a standard child theme for customization purposes breaks WP. The parent theme will require some minor modifications, mainly changing get_stylesheet_directory_uri() to get_template_directory_uri(). I’ve got both parent and child themes working properly now, just wanted to warn anyone that may be looking to create a child theme for foundation.

  • Bought between 10 and 49 items
  • Has been a member for 1-2 years
milkov Purchased

I just want to confirm, that the theme is compatible with Wordpress 3.9 !

  • Bought between 10 and 49 items
  • Has been a member for 5-6 years
abynav Purchased

Is there gonna be any updated version for this one?

by
by
by
by
by
by